.about-team-member {
  width: 100%;
  display: flex;
  align-items: stretch;

  .image {
    flex: 1;
    overflow: hidden;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }

  .content {
    flex: 1;
    align-self: center;

    .role {
      margin-block: 1.2rem 0;
      font-size: var(--h4);
      font-weight: 400;
      text-transform: uppercase;
    }

    .favourites {
      margin-block: 2.4rem 0;

      .item {
        display: flex;
        align-items: center;
        gap: 1.2rem;
        font-size: var(--mobile-h5);
        text-transform: uppercase;

        &:not(:first-child) {
          margin-block: 1.2rem 0;
        }
      }
    }

    .bio {
      max-width: 70ch;
      margin-block-start: 2.4rem;

      p + p {
        margin-block-start: 1.6rem;
      }
    }
    .button {
      margin-block: 4.8rem 0;
    }
  }

  @media (max-width: 1024px) {
    flex-direction: column !important;
    gap: 2.4rem;
    align-items: flex-start;

    .image {
      width: 100%;
    }

    .content {
      padding: 0 !important;
      align-self: flex-start;
    }
  }
}
